.text-center
{
    text-align:center;
}

.mt20
{
    margin-top:20px;
}

.pr5
{
    padding-right:5px;
}

.clear
{
    clear:both;
}

.description-title
{
    float:left;
    padding-right:5px;
    font-size:14px;
    line-height:1.3em;
    color:#e6e6e6;
    font-family:Arial;
}

.block-description .text
{
}

.object .text .link-poster
{
    color:#e6e6e6;
    text-decoration:none;
}

.film_tags.block-tags a
{
    color:#000;
    display:initial;
    padding:5px;
    text-decoration:none;
    line-height:13px;
    white-space:nowrap;
    font-weight:bold;
    background:#cfcfcf;
    border-radius:5px 5px 5px 5px;
    box-shadow:0 5px 5px #000;
}

.film-tags-title
{
    float:left;
    padding-right:5px;
}

.film_tags.block-tags ul
{
    padding:0;
}

.film_tags.block-tags ul li
{
    list-style:none;
    display:inline-block;
    margin-bottom:15px;
}

.film_tags.block-tags ul li a:hover
{
    color:#000;
    background:#b0b0b0;
    border-radius:5px 5px 5px 5px;
    box-shadow:0 5px 5px #000;
}

@media (max-width:980px)
{
    .left_block .film_tags.block-tags.film_tags_old{
        padding:0 10px;
    }
}

.left_block .object .text p span/*, .left_block .object .film_tags.block-tags*/
{
    font-family:Arial !important;
    font-size:14px !important;
}

.left_block .object .text iframe
{
    width:100% !important;
}

.fplayer.tabs-box{background:#000;}
.fplayer .tabs-sel{margin-top:0;height:40px;line-height:40px;color:#fff;font-weight:500;white-space:nowrap;overflow-y:hidden;overflow-x:auto;}
.fplayer.tab-scen .tabs-sel{width:205px;overflow-y:inherit;overflow-x:inherit;line-height:inherit;height:inherit;margin-top:inherit;padding-left:5px;}
.fplayer.tab-scen .tabs-sel .slick-prev:before, .fplayer.tab-scen .tabs-sel .slick-next:before{color:#ab0314;}
.fplayer .tabs-sel .tab-item{text-align:center;min-width:40px;cursor:pointer;display:inline-block;padding:0 5px;height:40px;color:#fff;text-transform:uppercase;font-weight:500;font:400 14px/42px 'Roboto',Arial,sans-serif;float:none;width:auto !important;}
.fplayer .tabs-sel .tab-item.current{color:#fff;background-color:#ab0314;}

@media (max-width:400px) {
    .fplayer.tab-scen .tabs-sel{width:155px;}
    .fplayer .tabs-sel .tab-item{min-width:25px;}
}
@media (max-width:355px) {
    .fplayer.tab-scen .tabs-sel{width:105px;}
    .fplayer .tabs-sel .tab-item{min-width:20px;}
}

.scene_scroller{display:inline-block;position:relative;padding:0 30px 0 98px;box-sizing:content-box;}
.scene_scroller.scene_count_false{padding-left:70px;}

.action-title {
    position:absolute;
    left:0;
    color:#fff;
    top:0;
    font:500 16px/40px 'Roboto',Arial,sans-serif;
    padding:0 10px;
    margin:0;
}

.player.video-box{position:relative;}
.player.video-box::before{content:"";display:block;padding-top:65%;}
.player.video-box iframe{position:absolute;top:0;left:0;bottom:0;right:0;height:100%;}

.confirmation_area{position:fixed;top:0;left:0;right:0;bottom:0;width:100%;height:100%;padding:0;background:rgba(255,255,255,.7) url('/images/bg_how_old.png');z-index:9999999999;display:flex;justify-content:center;align-items:center;}
.confirmation_area .confirmation_area_place{padding:20px;background:url(/img/bg_bd.png) #bbbbbb repeat;}
.confirmation_area .confirmation_area_place .confirmation_text_area{-webkit-box-shadow:inset 0px 0px 2px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:inset 0px 0px 2px 0px rgba(50, 50, 50, 0.75);box-shadow:inset 0px 0px 2px 0px rgba(50, 50, 50, 0.75);padding:30px;}
.confirmation_area .confirmation_area_place .confirmation_text_area p{color:#fff;font-family:Arial;font-size:18px;text-align:center;line-height:24px;}
.confirmation_area .confirmation_area_place .confirmation_text_area .confirmation_area_text{}
.confirmation_area .confirmation_area_place .confirmation_text_area .confirmation_area_text_eng{font-size:16px;color:#bb2525;line-height:26px;}
.confirmation_area .confirmation_area_place .confirmation_text_area .confirmation_area_head{font-size:26px;line-height:32px;margin-top:20px;}
.confirmation_area .confirmation_area_place .confirmation_text_area .confirmation_area_head_eng{font-size:20px;color:#bb2525;line-height:26px;}
.confirmation_area .confirmation_area_place .confirmation_text_area .confirmation_area_button{padding:10px 0;display:flex;align-items: center;justify-content: center;}
.confirmation_area .confirmation_area_place .confirmation_text_area .confirmation_area_button .btn_confirm_area{cursor:pointer;color:#fff;margin:0 10px;display:flex;justify-content:center;align-items:center;width:120px;height:50px;font-family:Arial;font-size:18px;box-sizing:border-box;text-align:center;padding:5px;-webkit-box-shadow:2px 2px 2px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:2px 2px 2px 0px rgba(50, 50, 50, 0.75);box-shadow:2px 2px 2px 0px rgba(50, 50, 50, 0.75);}
.confirmation_area .confirmation_area_place .confirmation_text_area .confirmation_area_button .btn_confirm{background-color:#05b816;}
.confirmation_area .confirmation_area_place .confirmation_text_area .confirmation_area_button .btn_deny{background-color:#bb2525;}
.confirmation_area .confirmation_area_place .confirmation_text_area .confirmation_area_button .btn_confirm:hover{background-color:#05b816;}
.confirmation_area .confirmation_area_place .confirmation_text_area .confirmation_area_button .btn_deny:hover{color:#000;}

@media (max-width:980px) {
    .confirmation_area.no_mobile{display:none;}
}

@media screen and (max-width:449px){
    .row_vid_bottom img{max-width:100%; margin: auto; width: 60% !important;}
}